Force a job going to WorkshopInQueue and will assign to user in the list

Request Information

URI Parameters :

None.

Body Parameters :

jobs_workshop_in_queue
NameDescriptionTypeAdditional information
jobs_id

Job id

globally unique identifier
user_ids

List of User Id

Collection of globally unique identifier

Request Formats :

application/json, text/json

Sample:
{
  "jobs_id": "dd083428-762a-4b4a-98a6-acae0d3a4012",
  "user_ids": [
    "e8849ca4-43b7-4eae-b71b-f9204ccadb73",
    "2d1621c5-4e43-45a3-a8dd-cc2dcd5fd65a"
  ]
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.